document.addEventListener("DOMContentLoaded", function () {
    const select = document.getElementById("server_state");

    if (!select) return;

    select.addEventListener("change", function () {
        this.name = this.value ? "server_state" : "";
    });
});